﻿body.fastbooker {
	font-family: Verdana,Helvetica,Arial;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	leftMargin: 0;
	topMargin: 0;
	background-image: url(https://secure.sicherseite.com/bilder/smartbackground.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #C3C3C3;
	scrollbar-darkshadow-color: none;
}
A:link {
	font-size:1em;
	color:#000000;
	text-decoration:none;
}
A:visited {
	font-size:1em;
	color:#000000;
	text-decoration:none;
}
A:active {
	font-size:1em;
	color:#FFFF00;
	text-decoration:none;
}
A:hover {
	font-size:1em;
	color:#C3C3C3;
	text-decoration:none;
}
A.fast_button:link {
	font-size:1em;
	color:#000000;
	text-decoration:none;
}
A.fast_button:visited {
	font-size:1em;
	color:#000000;
	text-decoration:none;
}
A.fast_button:active {
	font-size:1em;
	color:#C3C3C3;
	text-decoration:none;
}
A.fast_button:hover {
	font-size:1em;
	color:#C3C3C3;
	text-decoration:none;
}
.fast_button {
	background-color:#EEEEEE;
}
.fast_button_on {
	background-color:#EEEEEE;
}
.fast_button_off {
	background-color:#EEEEEE;
}
A.LinkExtrasContainer:link {
	color:#000000;
	font-size:1em;
	text-decoration:none;
}
A.LinkExtrasContainer:visited {
	color:#000000;
	font-size:1em;
	text-decoration:none;
}
A.LinkExtrasContainer:active {
	color:#C3C3C3;
	font-size:1em;
	text-decoration:none;
}
A.LinkExtrasContainer:hover {
	color:#C3C3C3;
	font-size:1em;
	text-decoration:none;
}
table.StripeContainer {
	width:none;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.CheckPackagesContainer {
	width:100%;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
table.CheckButtonsContainer {
	width:100%;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#EEEEEE;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
table.CheckExtrasContainer {
	width:100%;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#EEEEEE;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
table.CheckCoreContainer {
	width:100%;
	height:auto;
	padding:16px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
table.ButtonsBoxContainer {
	width:100%;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
table.CheckBoxContainer {
	width:100%;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#EEEEEE;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
input.hasDatepicker {
	width:auto;
	height:auto;
	padding:6px 6px;
	text-align:left;
	background-color:#FFFFFF;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	cursor:pointer;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	font-weight:650;
	color:#FF0000;
}
select.selfcheck_opt {
	width:100%;
	height:auto;
	padding:6px 6px;
	background-color:#EEEEEE;
	border:1px solid;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-weight:650;
	font-size:1em;
	color:#0383D3;
	cursor:pointer;
}
select.packages_opt {
	width:100%;
	height:auto;
	padding:6px 6px;
	background-color:#EEEEEE;
	border:1px solid;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-weight:650;
	font-size:1em;
	color:#0383D3;
	cursor:pointer;
}
#ui-datepicker-div {
	font-size:1em;
	margin-top:10px;
	position:relative;
	z-index:600
}
.ui-datepicker-trigger {
	cursor:pointer;
	margin-left:8px;
	position:relative;
	top:2px
}
#CheckAvailabilityContainer {
	width:100%;
	height:auto;
	padding:10px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	font-family:Verdana,Helvetica,Arial;
	font-size:1em;
	color:#000000;
}
.btnCheckAvail {
	width:100%;
	height:auto;
	padding:6px 6px;
	background-color:#EEEEEE;
	border:1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#C3C3C3;
	cursor:pointer;
	font-family:Verdana,Helvetica,Arial;
	font-weight:650;
	font-size:1em;
	color:#14A235;
	text-decoration:none
}
#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	width:40px;
	height:40px;
	margin-top:-20px;
	margin-left:-20px;
	cursor:pointer;
	overflow:hidden;
	z-index:1104;
	display:none
}
#fancybox-loading div {
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:480px;
	background-image:url(https://latana.ch/images/fancybox.png)
}
#fancybox-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1100;
	display:none
}
#fancybox-tmp {
	padding:0;
	margin:0;
	border:0;
	overflow:auto;
	display:none
}
#fancybox-wrap {
	position:absolute;
	top:0;
	left:0;
	padding:20px;
	z-index:1101;
	outline:none;
	display:none
}
#fancybox-outer {
	position:relative;
	width:100%;
	height:100%;
	background:#fff
}
#fancybox-content {
	width:0;
	height:0;
	padding:0;
	outline:none;
	position:relative;
	overflow:hidden;
	z-index:1102;
	border:0 solid #fff
}
#fancybox-hide-sel-frame {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:0 0;
	z-index:1101
}
#fancybox-close {
	position:absolute;
	top:-15px;
	right:-15px;
	width:30px;
	height:30px;
	background:transparent url(https://latana.ch/images/fancybox.png) -40px 0;
	cursor:pointer;
	z-index:1103;
	display:none
}
#fancybox-error {
	color:#444;
	font:normal 12px/20px Arial;
	padding:10px;
	margin:0
}
#fancybox-img {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	border:none;
	outline:none;
	line-height:0;
	vertical-align:top
}
#fancybox-frame {
	width:100%;
	height:100%;
	border:none;
	display:block
}
#fancybox-left, #fancybox-right {
	position:absolute;
	bottom:0;
	height:100%;
	width:35%;
	cursor:pointer;
	outline:none;
	background:transparent url(https://latana.ch/images/blank.gif);
	z-index:1102;
	display:none
}
#fancybox-left {
	left:0
}
#fancybox-right {
	right:0
}
#fancybox-left-ico, #fancybox-right-ico {
	position:absolute;
	top:50%;
	left:-9999px;
	width:30px;
	height:30px;
	margin-top:-15px;
	cursor:pointer;
	z-index:1102;
	display:block
}
#fancybox-left-ico {
	background-image:url(https://latana.ch/images/fancybox.png);
	background-position:-40px -30px
}
#fancybox-right-ico {
	background-image:url(https://latana.ch/images/fancybox.png);
	background-position:-40px -60px
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility:visible
}
#fancybox-left:hover span {
	left:20px
}
#fancybox-right:hover span {
	left:auto;
	right:20px
}
.fancybox-bg {
	position:absolute;
	padding:0;
	margin:0;
	border:0;
	width:20px;
	height:20px;
	z-index:1001
}
#fancybox-bg-n {
	top:-20px;
	left:0;
	width:100%;
	background-image:url(https://latana.ch/images/fancybox-x.png)
}
#fancybox-bg-ne {
	top:-20px;
	right:-20px;
	background-image:url(https://latana.ch/images/fancybox.png);
	background-position:-40px -162px
}
#fancybox-bg-e {
	top:0;
	right:-20px;
	height:100%;
	background-image:url(https://latana.ch/images/fancybox-y.png);
	background-position:-20px 0
}
#fancybox-bg-se {
	bottom:-20px;
	right:-20px;
	background-image:url(https://latana.ch/images/fancybox.png);
	background-position:-40px -182px
}
#fancybox-bg-s {
	bottom:-20px;
	left:0;
	width:100%;
	background-image:url(https://latana.ch/images/fancybox-x.png);
	background-position:0 -20px
}
#fancybox-bg-sw {
	bottom:-20px;
	left:-20px;
	background-image:url(https://latana.ch/images/fancybox.png);
	background-position:-40px -142px
}
#fancybox-bg-w {
	top:0;
	left:-20px;
	height:100%;
	background-image:url(https://latana.ch/images/fancybox-y.png)
}
#fancybox-bg-nw {
	top:-20px;
	left:-20px;
	background-image:url(https://latana.ch/images/fancybox.png);
	background-position:-40px -122px
}
#fancybox-title {
	font-family:Helvetica;
	font-size:1em;
	z-index:1102
}
.fancybox-title-inside {
	padding-bottom:10px;
	text-align:center;
	color:#333;
	background:#fff;
	position:relative
}
.fancybox-title-outside {
	padding-top:10px;
	color:#fff
}
.fancybox-title-over {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	text-align:left
}
#fancybox-title-over {
	padding:10px;
	background-image:url(https://latana.ch/images/fancy_title_over.png);
	display:block
}
.fancybox-title-float {
	position:absolute;
	left:0;
	bottom:-20px;
	height:32px
}
#fancybox-title-float-wrap {
	border:none;
	border-collapse:collapse;
	width:auto
}
#fancybox-title-float-wrap td {
	border:none;
	white-space:nowrap
}
#fancybox-title-float-left {
	padding:0 0 0 15px;
	background:url(https://latana.ch/images/fancybox.png) -40px -90px no-repeat
}
#fancybox-title-float-main {
	color:#fff;
	line-height:29px;
	font-weight:600;
	padding:0 0 3px;
	background:url(https://latana.ch/images/fancybox-x.png) 0 -40px
}
#fancybox-title-float-right {
	padding:0 0 0 15px;
	background:url(https://latana.ch/images/fancybox.png) -55px -90px no-repeat
}
.fancybox-ie6 #fancybox-close {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_close.png', sizingMethod='scale')
}
.fancybox-ie6 #fancybox-left-ico {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_nav_left.png', sizingMethod='scale')
}
.fancybox-ie6 #fancybox-right-ico {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_nav_right.png', sizingMethod='scale')
}
.fancybox-ie6 #fancybox-title-over {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_title_over.png', sizingMethod='scale');
	zoom:1
}
.fancybox-ie6 #fancybox-title-float-left {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_title_left.png', sizingMethod='scale')
}
.fancybox-ie6 #fancybox-title-float-main {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_title_main.png', sizingMethod='scale')
}
.fancybox-ie6 #fancybox-title-float-right {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_title_right.png', sizingMethod='scale')
}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
height:expression(this.parentNode.clientHeight + "px")
}
#fancybox-loading.fancybox-ie6 {
	position:absolute;
	margin-top:0;
top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2 ) + ( ignoreMe=document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop )) + 'px')
}
#fancybox-loading.fancybox-ie6 div {
	background:0 0;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_loading.png', sizingMethod='scale')
}
.fancybox-ie .fancybox-bg {
	background:0 0;
}
.fancybox-ie #fancybox-bg-n {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_n.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-ne {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_ne.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-e {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_e.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-se {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_se.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-s {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_s.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-sw {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_sw.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-w {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_w.png', sizingMethod='scale')
}
.fancybox-ie #fancybox-bg-nw {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://latana.ch/images/fancy_shadow_nw.png', sizingMethod='scale')
}
.ui-helper-hidden {
	display:none
}
.ui-helper-hidden-accessible {
	position:absolute!important;
	clip:rect(1px 1px 1px 1px);
	clip:rect(1px,1px,1px,1px)
}
.ui-helper-reset {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	line-height:1.3;
	text-decoration:none;
	font-size:100%;
	list-style:none
}
.ui-helper-clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.ui-helper-clearfix {
	display:inline-block
}
* html .ui-helper-clearfix {
	height:1%
}
.ui-helper-clearfix {
	display:block
}
.ui-helper-zfix {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	opacity:0;
	filter:Alpha(Opacity=0)
}
.ui-state-disabled {
	cursor:default!important
}
.ui-icon {
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	background-repeat:no-repeat
}
.ui-widget-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.ui-widget {
	font-family:Verdana, Arial, sans-serif;
	font-size:1em
}
.ui-widget .ui-widget {
	font-size:1em
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family:Verdana, Arial, sans-serif;
	font-size:1em
}
.ui-widget-content {
	border:1px solid #aaa;
	background:#fff url(https://latana.ch/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
	color:#222
}
.ui-widget-content a {
	color:#222
}
.ui-widget-header {
	border:1px solid #aaa;
	background:#ccc url(https://latana.ch/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
	color:#222;
	font-weight:600
}
.ui-widget-header a {
	color:#222
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:1px solid #d3d3d3;
	background:#e6e6e6 url(https://latana.ch/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	font-weight:500;
	color:#555
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color:#555;
	text-decoration:none
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border:1px solid #999;
	background:#dadada url(https://latana.ch/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
	font-weight:500;
	color:#212121
}
.ui-state-hover a, .ui-state-hover a:hover {
	color:#212121;
	text-decoration:none
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border:1px solid #aaa;
	background:#fff url(https://latana.ch/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	font-weight:500;
	color:#212121
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color:#212121;
	text-decoration:none
}
.ui-widget :active {
	outline:none
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border:1px solid #fcefa1;
	background:#fbf9ee url(https://latana.ch/images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
	color:#363636
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
	color:#363636
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
	border:1px solid #cd0a0a;
	background:#fef1ec url(https://latana.ch/images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
	color:#cd0a0a
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
	color:#cd0a0a
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
	color:#cd0a0a
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
	font-weight:600
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
	opacity:.7;
	filter:Alpha(Opacity=70);
	font-weight:500
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity:.35;
	filter:Alpha(Opacity=35);
	background-image:none
}
.ui-icon {
	width:16px;
	height:16px;
	background-image:url(https://latana.ch/images/ui-icons_222222_256x240.png)
}
.ui-widget-content .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_222222_256x240.png)
}
.ui-widget-header .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_222222_256x240.png)
}
.ui-state-default .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_888888_256x240.png)
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_454545_256x240.png)
}
.ui-state-active .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_454545_256x240.png)
}
.ui-state-highlight .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_2e83ff_256x240.png)
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
	background-image:url(https://latana.ch/images/ui-icons_cd0a0a_256x240.png)
}
.ui-icon-carat-1-n {
	background-position:0 0
}
.ui-icon-carat-1-ne {
	background-position:-16px 0
}
.ui-icon-carat-1-e {
	background-position:-32px 0
}
.ui-icon-carat-1-se {
	background-position:-48px 0
}
.ui-icon-carat-1-s {
	background-position:-64px 0
}
.ui-icon-carat-1-sw {
	background-position:-80px 0
}
.ui-icon-carat-1-w {
	background-position:-96px 0
}
.ui-icon-carat-1-nw {
	background-position:-112px 0
}
.ui-icon-carat-2-n-s {
	background-position:-128px 0
}
.ui-icon-carat-2-e-w {
	background-position:-144px 0
}
.ui-icon-triangle-1-n {
	background-position:0 -16px
}
.ui-icon-triangle-1-ne {
	background-position:-16px -16px
}
.ui-icon-triangle-1-e {
	background-position:-32px -16px
}
.ui-icon-triangle-1-se {
	background-position:-48px -16px
}
.ui-icon-triangle-1-s {
	background-position:-64px -16px
}
.ui-icon-triangle-1-sw {
	background-position:-80px -16px
}
.ui-icon-triangle-1-w {
	background-position:-96px -16px
}
.ui-icon-triangle-1-nw {
	background-position:-112px -16px
}
.ui-icon-triangle-2-n-s {
	background-position:-128px -16px
}
.ui-icon-triangle-2-e-w {
	background-position:-144px -16px
}
.ui-icon-arrow-1-n {
	background-position:0 -32px
}
.ui-icon-arrow-1-ne {
	background-position:-16px -32px
}
.ui-icon-arrow-1-e {
	background-position:-32px -32px
}
.ui-icon-arrow-1-se {
	background-position:-48px -32px
}
.ui-icon-arrow-1-s {
	background-position:-64px -32px
}
.ui-icon-arrow-1-sw {
	background-position:-80px -32px
}
.ui-icon-arrow-1-w {
	background-position:-96px -32px
}
.ui-icon-arrow-1-nw {
	background-position:-112px -32px
}
.ui-icon-arrow-2-n-s {
	background-position:-128px -32px
}
.ui-icon-arrow-2-ne-sw {
	background-position:-144px -32px
}
.ui-icon-arrow-2-e-w {
	background-position:-160px -32px
}
.ui-icon-arrow-2-se-nw {
	background-position:-176px -32px
}
.ui-icon-arrowstop-1-n {
	background-position:-192px -32px
}
.ui-icon-arrowstop-1-e {
	background-position:-208px -32px
}
.ui-icon-arrowstop-1-s {
	background-position:-224px -32px
}
.ui-icon-arrowstop-1-w {
	background-position:-240px -32px
}
.ui-icon-arrowthick-1-n {
	background-position:0 -48px
}
.ui-icon-arrowthick-1-ne {
	background-position:-16px -48px
}
.ui-icon-arrowthick-1-e {
	background-position:-32px -48px
}
.ui-icon-arrowthick-1-se {
	background-position:-48px -48px
}
.ui-icon-arrowthick-1-s {
	background-position:-64px -48px
}
.ui-icon-arrowthick-1-sw {
	background-position:-80px -48px
}
.ui-icon-arrowthick-1-w {
	background-position:-96px -48px
}
.ui-icon-arrowthick-1-nw {
	background-position:-112px -48px
}
.ui-icon-arrowthick-2-n-s {
	background-position:-128px -48px
}
.ui-icon-arrowthick-2-ne-sw {
	background-position:-144px -48px
}
.ui-icon-arrowthick-2-e-w {
	background-position:-160px -48px
}
.ui-icon-arrowthick-2-se-nw {
	background-position:-176px -48px
}
.ui-icon-arrowthickstop-1-n {
	background-position:-192px -48px
}
.ui-icon-arrowthickstop-1-e {
	background-position:-208px -48px
}
.ui-icon-arrowthickstop-1-s {
	background-position:-224px -48px
}
.ui-icon-arrowthickstop-1-w {
	background-position:-240px -48px
}
.ui-icon-arrowreturnthick-1-w {
	background-position:0 -64px
}
.ui-icon-arrowreturnthick-1-n {
	background-position:-16px -64px
}
.ui-icon-arrowreturnthick-1-e {
	background-position:-32px -64px
}
.ui-icon-arrowreturnthick-1-s {
	background-position:-48px -64px
}
.ui-icon-arrowreturn-1-w {
	background-position:-64px -64px
}
.ui-icon-arrowreturn-1-n {
	background-position:-80px -64px
}
.ui-icon-arrowreturn-1-e {
	background-position:-96px -64px
}
.ui-icon-arrowreturn-1-s {
	background-position:-112px -64px
}
.ui-icon-arrowrefresh-1-w {
	background-position:-128px -64px
}
.ui-icon-arrowrefresh-1-n {
	background-position:-144px -64px
}
.ui-icon-arrowrefresh-1-e {
	background-position:-160px -64px
}
.ui-icon-arrowrefresh-1-s {
	background-position:-176px -64px
}
.ui-icon-arrow-4 {
	background-position:0 -80px
}
.ui-icon-arrow-4-diag {
	background-position:-16px -80px
}
.ui-icon-extlink {
	background-position:-32px -80px
}
.ui-icon-newwin {
	background-position:-48px -80px
}
.ui-icon-refresh {
	background-position:-64px -80px
}
.ui-icon-shuffle {
	background-position:-80px -80px
}
.ui-icon-transfer-e-w {
	background-position:-96px -80px
}
.ui-icon-transferthick-e-w {
	background-position:-112px -80px
}
.ui-icon-folder-collapsed {
	background-position:0 -96px
}
.ui-icon-folder-open {
	background-position:-16px -96px
}
.ui-icon-document {
	background-position:-32px -96px
}
.ui-icon-document-b {
	background-position:-48px -96px
}
.ui-icon-note {
	background-position:-64px -96px
}
.ui-icon-mail-closed {
	background-position:-80px -96px
}
.ui-icon-mail-open {
	background-position:-96px -96px
}
.ui-icon-suitcase {
	background-position:-112px -96px
}
.ui-icon-comment {
	background-position:-128px -96px
}
.ui-icon-person {
	background-position:-144px -96px
}
.ui-icon-print {
	background-position:-160px -96px
}
.ui-icon-trash {
	background-position:-176px -96px
}
.ui-icon-locked {
	background-position:-192px -96px
}
.ui-icon-unlocked {
	background-position:-208px -96px
}
.ui-icon-bookmark {
	background-position:-224px -96px
}
.ui-icon-tag {
	background-position:-240px -96px
}
.ui-icon-home {
	background-position:0 -112px
}
.ui-icon-flag {
	background-position:-16px -112px
}
.ui-icon-calendar {
	background-position:-32px -112px
}
.ui-icon-cart {
	background-position:-48px -112px
}
.ui-icon-pencil {
	background-position:-64px -112px
}
.ui-icon-clock {
	background-position:-80px -112px
}
.ui-icon-disk {
	background-position:-96px -112px
}
.ui-icon-calculator {
	background-position:-112px -112px
}
.ui-icon-zoomin {
	background-position:-128px -112px
}
.ui-icon-zoomout {
	background-position:-144px -112px
}
.ui-icon-search {
	background-position:-160px -112px
}
.ui-icon-wrench {
	background-position:-176px -112px
}
.ui-icon-gear {
	background-position:-192px -112px
}
.ui-icon-heart {
	background-position:-208px -112px
}
.ui-icon-star {
	background-position:-224px -112px
}
.ui-icon-link {
	background-position:-240px -112px
}
.ui-icon-cancel {
	background-position:0 -128px
}
.ui-icon-plus {
	background-position:-16px -128px
}
.ui-icon-plusthick {
	background-position:-32px -128px
}
.ui-icon-minus {
	background-position:-48px -128px
}
.ui-icon-minusthick {
	background-position:-64px -128px
}
.ui-icon-close {
	background-position:-80px -128px
}
.ui-icon-closethick {
	background-position:-96px -128px
}
.ui-icon-key {
	background-position:-112px -128px
}
.ui-icon-lightbulb {
	background-position:-128px -128px
}
.ui-icon-scissors {
	background-position:-144px -128px
}
.ui-icon-clipboard {
	background-position:-160px -128px
}
.ui-icon-copy {
	background-position:-176px -128px
}
.ui-icon-contact {
	background-position:-192px -128px
}
.ui-icon-image {
	background-position:-208px -128px
}
.ui-icon-video {
	background-position:-224px -128px
}
.ui-icon-script {
	background-position:-240px -128px
}
.ui-icon-alert {
	background-position:0 -144px
}
.ui-icon-info {
	background-position:-16px -144px
}
.ui-icon-notice {
	background-position:-32px -144px
}
.ui-icon-help {
	background-position:-48px -144px
}
.ui-icon-check {
	background-position:-64px -144px
}
.ui-icon-bullet {
	background-position:-80px -144px
}
.ui-icon-radio-off {
	background-position:-96px -144px
}
.ui-icon-radio-on {
	background-position:-112px -144px
}
.ui-icon-pin-w {
	background-position:-128px -144px
}
.ui-icon-pin-s {
	background-position:-144px -144px
}
.ui-icon-play {
	background-position:0 -160px
}
.ui-icon-pause {
	background-position:-16px -160px
}
.ui-icon-seek-next {
	background-position:-32px -160px
}
.ui-icon-seek-prev {
	background-position:-48px -160px
}
.ui-icon-seek-end {
	background-position:-64px -160px
}
.ui-icon-seek-start {
	background-position:-80px -160px
}
.ui-icon-seek-first {
	background-position:-80px -160px
}
.ui-icon-stop {
	background-position:-96px -160px
}
.ui-icon-eject {
	background-position:-112px -160px
}
.ui-icon-volume-off {
	background-position:-128px -160px
}
.ui-icon-volume-on {
	background-position:-144px -160px
}
.ui-icon-power {
	background-position:0 -176px
}
.ui-icon-signal-diag {
	background-position:-16px -176px
}
.ui-icon-signal {
	background-position:-32px -176px
}
.ui-icon-battery-0 {
	background-position:-48px -176px
}
.ui-icon-battery-1 {
	background-position:-64px -176px
}
.ui-icon-battery-2 {
	background-position:-80px -176px
}
.ui-icon-battery-3 {
	background-position:-96px -176px
}
.ui-icon-circle-plus {
	background-position:0 -192px
}
.ui-icon-circle-minus {
	background-position:-16px -192px
}
.ui-icon-circle-close {
	background-position:-32px -192px
}
.ui-icon-circle-triangle-e {
	background-position:-48px -192px
}
.ui-icon-circle-triangle-s {
	background-position:-64px -192px
}
.ui-icon-circle-triangle-w {
	background-position:-80px -192px
}
.ui-icon-circle-triangle-n {
	background-position:-96px -192px
}
.ui-icon-circle-arrow-e {
	background-position:-112px -192px
}
.ui-icon-circle-arrow-s {
	background-position:-128px -192px
}
.ui-icon-circle-arrow-w {
	background-position:-144px -192px
}
.ui-icon-circle-arrow-n {
	background-position:-160px -192px
}
.ui-icon-circle-zoomin {
	background-position:-176px -192px
}
.ui-icon-circle-zoomout {
	background-position:-192px -192px
}
.ui-icon-circle-check {
	background-position:-208px -192px
}
.ui-icon-circlesmall-plus {
	background-position:0 -208px
}
.ui-icon-circlesmall-minus {
	background-position:-16px -208px
}
.ui-icon-circlesmall-close {
	background-position:-32px -208px
}
.ui-icon-squaresmall-plus {
	background-position:-48px -208px
}
.ui-icon-squaresmall-minus {
	background-position:-64px -208px
}
.ui-icon-squaresmall-close {
	background-position:-80px -208px
}
.ui-icon-grip-dotted-vertical {
	background-position:0 -224px
}
.ui-icon-grip-dotted-horizontal {
	background-position:-16px -224px
}
.ui-icon-grip-solid-vertical {
	background-position:-32px -224px
}
.ui-icon-grip-solid-horizontal {
	background-position:-48px -224px
}
.ui-icon-gripsmall-diagonal-se {
	background-position:-64px -224px
}
.ui-icon-grip-diagonal-se {
	background-position:-80px -224px
}
.ui-widget-overlay {
	background:#aaa url(https://latana.ch/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity:.3;
	filter:Alpha(Opacity=30)
}
.ui-widget-shadow {
	margin:-8px 0 0 -8px;
	padding:8px;
	background:#aaa url(https://latana.ch/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity:.3;
	filter:Alpha(Opacity=30);
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px
}
.ui-datepicker {
	width:17em;
	padding:.2em .2em 0;
	display:none
}
.ui-datepicker .ui-datepicker-header {
	position:relative;
	padding:.2em 0
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position:absolute;
	top:2px;
	width:1.8em;
	height:1.8em
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
	top:1px
}
.ui-datepicker .ui-datepicker-prev {
	left:2px
}
.ui-datepicker .ui-datepicker-next {
	right:2px
}
.ui-datepicker .ui-datepicker-prev-hover {
	left:1px
}
.ui-datepicker .ui-datepicker-next-hover {
	right:1px
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	display:block;
	position:absolute;
	left:50%;
	margin-left:-8px;
	top:50%;
	margin-top:-8px
}
.ui-datepicker .ui-datepicker-title {
	margin:0 2.3em;
	line-height:1.8em;
	text-align:center
}
.ui-datepicker .ui-datepicker-title select {
	font-size:1em;
	margin:1px 0
}
.ui-datepicker select.ui-datepicker-month-year {
	width:100%
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	width:49%
}
.ui-datepicker table {
	width:100%;
	font-size:1em;
	border-collapse:collapse;
	margin:0 0 .2em
}
.ui-datepicker th {
	padding:.7em .3em;
	text-align:center;
	font-weight:600;
	border:0
}
.ui-datepicker td {
	border:0;
	padding:1px
}
.ui-datepicker td span, .ui-datepicker td a {
	display:block;
	padding:.2em;
	text-align:right;
	text-decoration:none
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image:none;
	margin:.7em 0 0;
	padding:0 .2em;
	border-left:0;
	border-right:0;
	border-bottom:0
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float:right;
	margin:.5em .2em .4em;
	cursor:pointer;
	padding:.2em .6em .3em;
	width:auto;
	overflow:visible
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float:left
}
.ui-datepicker.ui-datepicker-multi {
	width:auto
}
.ui-datepicker-multi .ui-datepicker-group {
	float:left
}
.ui-datepicker-multi .ui-datepicker-group table {
	width:95%;
	margin:0 auto .4em
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width:50%
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width:33.3%
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width:25%
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
	border-left-width:0
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width:0
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear:left
}
.ui-datepicker-row-break {
	clear:both;
	width:100%;
	font-size:0
}
.ui-datepicker-rtl {
	direction:rtl
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right:2px;
	left:auto
}
.ui-datepicker-rtl .ui-datepicker-next {
	left:2px;
	right:auto
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right:1px;
	left:auto
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left:1px;
	right:auto
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear:right
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float:left
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
	float:right
}
.ui-datepicker-rtl .ui-datepicker-group {
	float:right
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
	border-right-width:0;
	border-left-width:1px
}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width:0;
	border-left-width:1px
}
.ui-datepicker-cover {
	display:none;
	display:block;
	position:absolute;
	z-index:-1;
	filter:mask();
	top:-4px;
	left:-4px;
	width:200px;
	height:200px
}